A:link{ color: #008000; }
A:visited{ color: #666666; }
A:active { color: #0000FF; }
A:hover { color: #0000FF; }

BODY {
font-family: verdana, arial, helvetica, sans-serif;
font-size:71%;
line-height:100%;
}

H1 {
font-size:145%;
line-height:110%;
margin-top:1.35em;
margin-bottom:.5em;
}

H2 {
font-size: 135%;
line-height:110%;
margin-top:1.6em;
}

H3 {
font-size: 120%;
margin-top: 2 em;
margin-bottom: -.8 em;
}

H4 {
font-size: 110%;
margin-top: 2 em;
margin-bottom: -1 em;
}

H5 {
font-size: 110%;
margin-top: .8 em;
margin-bottom: 0em;
}

H6 {
font-size: 70%;
margin-top: .6em;
margin-bottom: 0em;
}

P {
font-size:100%;
line-height:145%;
margin-bottom:-0.6em;
}

.clsCopyright  {
font-family: verdana, arial, helvetica, sans-serif;
font-size: 80%;
}

P.clsMagHome  {
margin-bottom:0em;
margin-top:0.6em;
}

PRE.clsCode {
font-family:Courier New, Courier, monospace;
font-size:120%;
background-color:#EEEEEE;
margin-top:1em;
margin-bottom:1em;
padding:0.5em;
}

TABLE  {
font-family: verdana, arial, helvetica, sans-serif;
font-size:100%;
line-height:145%;
}

.clsRef {
font-size:100%;
}

TD.clsShowHide  {
background-color:#FFFFFF;
width:95px;
padding:0px;
}

TD.clsTDNL {
background-color:#FFFFFF;
padding:0px;
}

.clsHide  {
display: none;
}

.clsMenuTextOver {
color: #051DC0;
font-size: 7pt;
margin-bottom: -2px;

}

.clsMenuTextOut {
color: #0683FF;
font-size: 7pt;
margin-bottom: -2px

}

.clsHomeDate  {
font-size: 7.5pt;
font-weight: bold;
}

.clsHomeTitle  {
color: #18368C;
font-weight: bold;
}

.clsHomeArticleLink {
color:#003399;
font-weight:bold;
text-decoration:none;
}

:hover.clsHomeArticleLink {
color:#0099FF;
}

.clshtml {
color:#008000;
font-weight:bold;
text-decoration:none
}

:hover.clshtml {
color:#99CC66;
}

.clsShow  {
}

.clsAuthor {
font-style:italic;
margin-bottom:-1em;
}

.clsPostDate {
font-size:85%; color:#0099FF;
margin-top:0em; margin-bottom:-0.6em;
}

.clsMagUL {
font-size:85%; line-height:130%;
margin-left:18px; list-style:square;
margin-top:0.4em; margin-bottom:0.6em;
}

.clsMagUL UL {
margin-top:5pt; list-style-type:disc
}

.clsMagLI {
list-style-type:square; list-style-image:url('images/bluebullet.gif')
}

.clsExpLI {
margin-left:-3px;
list-style-type:square; list-style-image:url('images/blueplus.gif')
}

.clsExpLIText {
font-size:110%;
color:#003399; font-weight:bold; cursor:hand;
}

.clsNavTogDIV {
margin-top:0.4em; margin-right:15px; margin-bottom:1.1em;
display:none;
}

.clsNoExpLI {
margin-left:-3px;
list-style-type:square; list-style-image:url('images/bluenone.gif')
}

.clsNoExpLIText {
font-size:110%;
color:#003399; font-weight:bold;
}

.clsNoExpLIText A, .clsNoExpLIText A:visited {
font-size:100%;
color:#003399; font-weight:bold;
text-decoration:none;
}

.clsNoExpLIText A:hover {
color:#0099FF;
}

.clsNavNoTogDIV {
margin-top:0.4em; margin-right:15px; margin-bottom:1.1em;
}

.clsNavTogDIV UL {
margin-top:0.4em; margin-left:20px;
}

.clsNavNoTogDIV UL {
margin-top:0.4em; margin-left:20px;
}

.clsArtLink {
margin-bottom:0.5em;
}

.clsMagFooter {
margin-top:0em;
font-size:85%; line-height:130%;
}

.clsLegendHR {
position:relative;
top:-14px;
}

.clsIntlSites {
position:relative;
top:-30px;
}

.clsIntlLink {
text-decoration:none;
}

.clsLeftQA {
color:#339900;
}

.clsPullQuote, .clsPullQuote HR {
font-weight: normal;
font-size: 110%;
font-family: verdana,arial,helvetica,sans-serif;
font-style:italic;
line-height: 120%;
color: #006633;
}

.clsSBNHomeDate {
font-size:85%;
margin-bottom:0em;
margin-top:15px;
}

.clsSBNHomeLegend {
font-size:75%;
margin-bottom:1em;
margin-top:2em;
}

.clsSBNHomeRightNavLinkCell {
line-height:100%;
}

.clsSBNHomeRightNavLinkCell A {
font-size:7pt;
text-decoration:none;
}

.clsSBNHomeArticleTitle {
line-height:120%;
margin-top:0em;
}

.clsSBNHomeArticle {
font-size:100%;
line-height:145%;
}

#imgSBNBanner {
left:0px;
position:absolute;
top:55px;
}

.clsIconImage {
position:absolute;
}